@charset "utf-8";
@import url(http://fonts.googleapis.com/css?family=Neuton);

body{font:13px/19px Arial, Helvetica, sans-serif;color:#333;margin:0;padding:0;background:#D6E9F5}
h1{font:37px Neuton, Georgia, "Times New Roman", Times, serif;color:#0075BF;margin:0 0 12px;padding:0 0 4px;border-bottom:#D6D6D6 1px solid}
h2{font:23px Neuton, Georgia, "Times New Roman", Times, serif;color:#0075BF;margin:0 0 12px}
h3{font:bold 16px/30px Arial, Helvetica, sans-serif;text-transform:uppercase;color:#0075BF;margin:0 0 12px}
h4{font:bold 13px Arial, Helvetica, sans-serif;text-transform:uppercase;color:#0075BF;margin:0 0 12px}
p{margin:0 0 12px}
ul,ol{margin:12px 0;padding:0 0 0 42px}
ul li,ol li{margin:0 0 2px}
img{border:none}
div{position:relative;margin:auto}
a{color:#0075BF;text-decoration:none}
a:hover{text-decoration:underline}
hr{margin:20px 0 18px;~margin:5px 0 11px;border:#FFF 1px dotted;border-top-color:#333}
td{font:13px/19px Arial, Helvetica, sans-serif}

.bg{position:fixed;left:50%;width:50%;height:100%;background:#91C3E3 url(../images/bg_body.png) 0 0 repeat-y;z-index:0}

#head{background:#0075BF}
#head .c{width:996px;height:152px;background:url(../images/bg_head.jpg) 0 0 no-repeat;overflow:hidden}
#head .c h1{float:left;margin:20px 0 0 46px;padding:0;border:none}
#head .c h1 a{display:block;float:left;width:564px;height:111px;line-height:300px;background:url(../images/p_cnc_logo.png) 0 0 no-repeat;overflow:hidden}
.ld #head .c h1 a{background-image:url(../images/p_ld_logo.png)}
#head .c div{float:right;width:332px;background:#BDDBEE url(../images/bg_actions.png) 0 0 repeat-y}
#head .c div ul{float:left;width:272px;list-style:none;margin:0;padding:0 0 0 60px;background:url(../images/bg_actions.gif) 0 50% no-repeat}
#head .c div ul li{position:relative;float:left;width:100%;display:block;font:12px "Arial Black", "Helvetica Black", Gadget, Arial, Helvetica, sans-serif;color:#0075BF;text-transform:uppercase;text-shadow:#E5F1F8 0 1px 0;margin:0;padding:8px 0 7px;border-bottom:#67acd8 1px solid}
#head .c div ul li a{display:block;position:absolute;top:0;right:0;width:91px;text-align:center;color:#FFF;text-decoration:none;text-shadow:#1D57B2 0 -1px 0;padding:8px 1px 7px;border-bottom:#2163B6 1px solid;background:url(../images/bg_action.jpg) 0 0 no-repeat}
#head .c div ul li+li{border-top:#E4F1F8 1px solid}
#head .c div ul li+li a{top:-1px;border-top:#BEDCEF 1px solid}
#head .c div ul li+li+li{text-transform:none;border-bottom:none}
#head .c div ul li a:hover{text-shadow:#043656 0 -1px 0;padding:9px 0 6px 2px;border-top-color:#055384;border-bottom-color:#0464A0;background:#0464A0}
#head .c div form{float:left;width:272px;margin:0;padding:11px 0 13px 60px;background:#D4D4D4 url(../images/bg_search.png) 0 0 repeat-x}
#head .c div form input[type="text"]{float:left;width:168px;font:12px Arial, Helvetica, sans-serif;color:#666;padding:6px 4px 5px;border-top:#999 1px solid;border-right:#D4D4D4 1px solid;border-bottom:#D4D4D4 1px solid;border-left:#999 1px solid}
#head .c div form input[type="submit"]{float:left;width:34px;height:26px;margin:1px 0 0 8px;border:none;background:#817F7F url(../images/bg_btn.png) 0 0 no-repeat;cursor:pointer}
#head .c div form input[type="submit"]:hover{background-color:#606060}

#nav{height:54px;background:#2E3032 url(../images/bg_nav.png) 0 0 repeat-x;z-index:1000}
#nav ul{width:996px;list-style:none;margin:0 auto;padding:0}
#nav ul li{position:relative;float:left;margin:0}
#nav ul li a{display:block;float:left;font:bold 14px Arial, Helvetica, sans-serif;color:#FFF;text-decoration:none;text-shadow:#111 0 -1px 0;padding:19px 20px 19px 21px;border-right:#303030 1px solid;border-left:#767676 1px solid;border-right:rgba(0,0,0,0.30) 1px solid;border-left:rgba(255,255,255,0.30) 1px solid}
#nav ul li:first-child a{border-left:none}
#nav ul li.last a{border-right:none}
#nav ul li:hover a,#nav ul li.selected a{text-shadow:#000 0 -1px 0;padding:20px 19px 18px 22px;border-left-color:#000;border-right-color:#222;background:#222}
#nav ul li ul,#nav ul li:hover ul li ul{display:none;position:absolute;top:54px;left:0;width:200px}
#nav ul li:hover ul li ul{top:0;left:200px}
#nav ul li:hover ul li a,#nav ul li:hover ul li:hover ul li a{width:176px;padding:8px 12px 7px;border:#222 solid;border-width:1px 0;background:#222}
#nav ul li:hover ul li:hover a,#nav ul li:hover ul li:hover ul li:hover a{padding:7px 13px 8px 11px;border-top-color:#888;border-bottom-color:#303030;background:#2E3032 url(../images/bg_nav.png) 0 0 repeat-x}
#nav ul li:hover ul,#nav ul li:hover ul li:hover ul{display:block}

#rotate{width:996px;height:280px;overflow:hidden}

p#path{width:898px;font:11px Arial, Helvetica, sans-serif;color:#0075BF;margin:10px auto}
p#path a.active{color:#333;text-decoration:none;cursor:text}

#content{width:898px;margin-bottom:12px;padding:26px 30px 30px 68px;background:#FFF url(../images/bg_arrow.gif) 0 12px no-repeat;box-shadow:rgba(0,0,0,0.20) 0 4px 4px;overflow:hidden}

.rowTop{padding:12px 0;border-bottom:#D6D6D6 1px solid;overflow:hidden}
.rowTop:first-child{border-top:#D6D6D6 1px solid}
.rowTop .faceBoxDiv{float:left;margin:0 0 0 17px}
.rowTop .faceBoxDiv:first-child{margin:0}
.rowTop .faceBoxDiv a{text-decoration:none}
.rowTop .faceBoxDiv a:hover{filter:alpha(opacity=50);opacity:0.50}
.rowTop .faceBoxDiv a img{padding:6px 8px 10px 8px!important;background:url(../images/bg_gallery.png) 0 0 no-repeat!important}

#home #content{width:996px;padding:0;background:none;box-shadow:none}

table.home{border-collapse:collapse}
table.home tr{vertical-align:top}
table.home tr td{font:14px/22px Arial, Helvetica, sans-serif;padding:18px 30px 18px 68px}
table.home tr:first-child td{padding:0;background:#BFDCEF url(../images/bg_home.png) 0 0 repeat-y}
table.home tr:first-child td h2{font-size:21px;margin:0;padding:30px 12px 30px 68px;background:url(../images/bg_arrow.gif) 0 50% no-repeat}

table.actions,table.homeRight{width:404px;margin:-6px -6px 0 0;border-collapse:separate;border-spacing:6px;~border-collapse:expression('separate',cellSpacing='6px')}
table.actions tr td,table.homeRight tr td{vertical-align:middle;padding:0}
table.actions tr td h2,table.homeRight tr td h2{font-size:27px;color:#FFF;text-shadow:#005991 0 -1px 0;margin:0;padding:14px 28px;background:#0075BF url(../images/bg_home_actions.png) 0 0 repeat-y}
table.actions tr+tr td{font:13px "Arial Black", "Helvetica Black", Gadget, Arial, Helvetica, sans-serif;text-transform:uppercase;padding:6px;background:url(../images/bg_home_actions_td.png) 0 0 repeat-y}
table.actions tr+tr td a{display:block;text-decoration:none}
table.actions tr+tr td a:hover{color:#FFF}
table.actions tr+tr td img{float:right;padding:4px;background:#FFF;box-shadow:rgba(0,0,0,0.40) 1px 2px 4px}
table.actions tr+tr td table{width:100%;border-collapse:collapse}
table.actions tr+tr td table tr td{padding:0 0 0 24px;background:none}
table.actions tr+tr td table tr td p{margin:0}
table.actions tr+tr td table tr td+td{width:148px;padding:0}

table.homeRight{margin:0 0 0 6px;border-collapse:collapse;border-bottom:rgba(0,117,191,0.25) 8px solid;border-bottom:#95C6E5 8px solid\9;background:url(../images/bg_home_actions_td.png) 0 0 repeat-y}
table.homeRight tr+tr+tr td{padding:6px 24px}
table.homeRight tr+tr+tr+tr td{padding:0}
table.homeRight tr+tr+tr+tr td p{margin:0}
table.homeRight tr+tr+tr+tr td p a{display:block;float:right;width:120px;color:#FFF;text-decoration:none;padding:8px 12px;background:#0075BF}
table.homeRight tr+tr+tr+tr td p a:hover{background:#005C96}

table.innerTop{width:100%;border-collapse:collapse}
table.innerTop tr td{vertical-align:top;padding:0}
table.innerTop tr td table{border-collapse:collapse;border:#CAE2F1 solid;border-width:8px 0}
table.innerTop tr td table tr td{padding:28px 40px;background:#EDF5FA}
table.innerTop tr td+td{width:538px;padding:0 0 14px;background:url(../images/bg_innerpic.png) 50% bottom no-repeat}
table.innerTop tr td+td p{margin:0}
table.innerTop tr td+td img{padding:6px;border:#999 1px solid;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;background:#FFF}

#foot{width:996px;font:bold 13px Arial, Helvetica, sans-serif;color:#666;margin:0 auto 30px}
#foot .addthis_toolbox{margin:0 0 12px}
#foot p a{color:#666}
#foot p:first-child{font:11px "Arial Black", "Helvetica Black", Gadget, Arial, Helvetica, sans-serif;color:#0075BF;text-transform:uppercase;padding:20px 0;border-bottom:rgba(0,117,191,0.25) 8px solid;border-bottom:#95C6E5 8px solid\9}
#foot p:first-child a{color:#0075BF;text-decoration:none;margin:0 24px}
#foot p:first-child a:hover{color:#000}
#foot p:first-child a:first-child{margin-left:0}
#foot p:first-child span{float:right;margin:-6px 0 0;~margin:-48px 0 0}
#foot p:first-child span a{display:block;float:left;padding:7px 0 6px 38px;background:url(../images/bg_btn.png) 0 -26px no-repeat}
#foot p:first-child span a+a{background-position:0 -54px}
#foot .addthis_toolbox{margin:0 0 24px}
